MPIx_CUDA_SUPPORT(3)

NAME
MPIX_Query_cuda_support - Returns 1 if there is CUDA aware support and 0 if there is not.

SYNTAX

C Syntax
#include <mpi.h>
#include <mpi-ext.h>
int MPIX_Query_cuda_support(void)

Fortran Syntax
There is no Fortran binding for this function.

DESCRIPTION

Examples

See Also